<div>Enviar email <br><p style="color: red">{{mensaje_go}}</p></div>

<div>
  <form action="{{url('/index/email')}}" method="POST">
    Email <input type="email" name="txt_email" readonly value="{{mi_usuario.email}}"><br>
    Nombre <input type="text" name="txt_nombre" readonly value="{{mi_usuario.name}}"><br>
    Asunto <input type="text" name="txt_asunto" required><br>
    Mensaje <textarea  name="txt_mensaje" required></textarea><br>
    
    <br>

    <button>Enviar Email</button>
    <input type="hidden" name="txt_Accion" value="1">
  </form>
</div>
